/* string constants and nested function applications */

char s1[] = "hello\n\t\" yowsa";
char* s2 = "hello\n\t\" yowsa";
int (*f)(int, int);
int (*g)(int, int);

void ff() {
  int i1 = f(g(2, 3), g(4, f(5, 6)));
}
